.version.samples /* version checker */
{
	color: #000004;
	background-color: #438D18;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 920px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u716
{
	z-index: 2;
	width: 254px;
	margin-right: -10000px;
	margin-top: 805px;
	left: 489px;
}

#u718
{
	z-index: 4;
	width: 165px;
	margin-right: -10000px;
	margin-top: 760px;
	left: 20px;
}

#u720
{
	z-index: 5;
	width: 123px;
	margin-left: 21px;
}

#u719-4
{
	z-index: 7;
	width: 165px;
	min-height: 24px;
	margin-top: 10px;
}

#u730-4
{
	z-index: 11;
	width: 557px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 879px;
	left: 106px;
}

#slideshowu3779
{
	z-index: 15;
	width: 0.01px;
	height: 601px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 31px;
}

#u3797
{
	position: absolute;
	width: 616px;
	height: 413px;
	background-color: transparent;
	left: 94px;
}

#u3797popup
{
	z-index: 16;
}

#u3802
{
	z-index: 17;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3905
{
	z-index: 19;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3914
{
	z-index: 21;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3923
{
	z-index: 23;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3932
{
	z-index: 25;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3941
{
	z-index: 27;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3950
{
	z-index: 29;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3959
{
	z-index: 31;
	width: 614px;
	height: 411px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3790
{
	position: absolute;
	width: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 19px;
}

#u3790popup
{
	z-index: 33;
}

#u3795
{
	z-index: 34;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3795.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3908
{
	z-index: 36;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#u3908.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u3917
{
	z-index: 38;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#u3917.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 148px -10000px 0px 0px;
}

#u3926
{
	z-index: 40;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
}

#u3926.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 222px -10000px 0px 0px;
}

#u3935
{
	z-index: 42;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
}

#u3935.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 296px -10000px 0px 0px;
}

#u3944
{
	z-index: 44;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
}

#u3944.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 370px -10000px 0px 0px;
}

#u3953
{
	z-index: 46;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
}

#u3953.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 444px -10000px 0px 0px;
}

#u3962
{
	z-index: 48;
	width: 80px;
	height: 62px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
}

#u3962.SSSlideLinkSelected
{
	border-color: #FF0000;
	width: 80px;
	height: 62px;
	min-height: 0px;
	margin: 518px -10000px 0px 0px;
}

#u3795_clip,#u3908_clip,#u3917_clip,#u3926_clip,#u3935_clip,#u3944_clip,#u3953_clip,#u3962_clip
{
	overflow: hidden;
	width: 80px;
	height: 62px;
}

#u3795_img,#u3908_img,#u3917_img,#u3926_img,#u3935_img,#u3944_img,#u3953_img,#u3962_img
{
	margin-left: -6px;
	margin-right: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3976-4
{
	z-index: 50;
	width: 515px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 38px;
}

#buttonu3977
{
	z-index: 54;
	width: 231px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 597px;
	left: 269px;
}

#buttonu3977:hover
{
	width: 231px;
	min-height: 0px;
	margin: 597px -10000px 0px 0px;
}

#buttonu3977:active
{
	background-color: transparent;
	border-radius: 0px;
	width: 231px;
	min-height: 0px;
	margin: 597px -10000px 0px 0px;
}

#u3978-4
{
	z-index: 55;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#buttonu3977:hover #u3978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 22px -10000px 0px 0px;
}

#buttonu3977:active #u3978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 22px -10000px 0px 0px;
}

#buttonu3977.ButtonSelected #u3978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 22px -10000px 0px 0px;
}

#buttonu3977:hover #u3978-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
}

#buttonu3977:active #u3978-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4131
{
	z-index: 59;
	width: 231px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 269px;
}

#buttonu4131:hover
{
	width: 231px;
	min-height: 0px;
	margin: 685px -10000px 0px 0px;
}

#buttonu4131:active
{
	background-color: transparent;
	border-radius: 0px;
	width: 231px;
	min-height: 0px;
	margin: 685px -10000px 0px 0px;
}

#u4132-4
{
	z-index: 60;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#buttonu4131:hover #u4132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 226px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4131:active #u4132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 226px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4131.ButtonSelected #u4132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 226px;
	margin: 22px -10000px 0px 0px;
}

#buttonu4131:hover #u4132-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4131:active #u4132-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu3977.ButtonSelected #u3978-4 p,#buttonu4131.ButtonSelected #u4132-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pamphletu374
{
	z-index: 64;
	width: 0.01px;
	height: 44px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 595px;
}

#u375popup
{
	z-index: 65;
}

#u375
{
	width: 645px;
	padding-bottom: 44px;
	top: 81px;
	left: 209px;
}

#u376
{
	z-index: 66;
	width: 398px;
	height: 440px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
	padding: 33px 171px 181px 30px;
}

#buttonu610
{
	z-index: 97;
	width: 143px;
	padding-bottom: 10px;
}

#buttonu610:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#buttonu610.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u628
{
	z-index: 102;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu610:hover #u628
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu610:active #u628
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u611-4
{
	z-index: 98;
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 42px;
}

#buttonu610:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu610:active #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu610.ButtonSelected #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu558
{
	z-index: 67;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 48px;
}

#buttonu558:hover
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#buttonu558.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#u619
{
	z-index: 72;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 13px;
}

#buttonu558:hover #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu558:active #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu558.ButtonSelected #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u559-4
{
	z-index: 68;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 38px;
}

#buttonu558:hover #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu558:active #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu560
{
	z-index: 73;
	width: 231px;
	padding-bottom: 12px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu560:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u621
{
	z-index: 78;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#buttonu560:hover #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu560:active #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu560.ButtonSelected #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u620-4
{
	z-index: 74;
	width: 187px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 39px;
}

#buttonu560:hover #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu560:active #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu560.ButtonSelected #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu562
{
	z-index: 79;
	width: 389px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 20px;
}

#buttonu562:hover
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#buttonu562.ButtonSelected
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#u623
{
	z-index: 84;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu610.ButtonSelected #u628,#buttonu562:hover #u623
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu562:active #u623
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u622-4
{
	z-index: 80;
	width: 350px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu562:hover #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu562:active #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu562.ButtonSelected #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu564
{
	z-index: 85;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu560.ButtonSelected,#buttonu564:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u625
{
	z-index: 90;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu562.ButtonSelected #u623,#buttonu564:hover #u625
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu564:active #u625
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u624-4
{
	z-index: 86;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu558.ButtonSelected #u559-4,#buttonu564:hover #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu564:active #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608
{
	z-index: 91;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu564.ButtonSelected,#buttonu608:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu608:active
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu608.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u627
{
	z-index: 96;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu564.ButtonSelected #u625,#buttonu608:hover #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu608:active #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu608.ButtonSelected #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u626-4
{
	z-index: 92;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu564.ButtonSelected #u624-4,#buttonu608:hover #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608:active #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608.ButtonSelected #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#u379
{
	z-index: 103;
	width: 99px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 35px;
}

#u380
{
	width: 151px;
	padding-bottom: 27px;
	top: -15px;
	left: -35px;
}

#u380:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1090-4
{
	z-index: 109;
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 35px;
}

#u380:hover #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u380:active #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u380.PamphletThumbSelected #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u1089
{
	z-index: 105;
	width: 32px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 102px;
}

#u1085
{
	z-index: 106;
	width: 32px;
	height: 7px;
}

#u1086
{
	z-index: 107;
	width: 32px;
	height: 7px;
	margin-top: 4px;
}

#u1087
{
	z-index: 108;
	width: 32px;
	height: 7px;
	margin-top: 5px;
}

#u377
{
	width: 30px;
	padding-bottom: 2px;
	top: 129px;
	left: 768px;
}

#u378-4
{
	z-index: 114;
	width: 30px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u378-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 30px;
	margin: 3px -10000px 0px 0px;
}

#u310
{
	z-index: 118;
	width: 693px;
	margin-right: -10000px;
	padding: 44px 55px 574px 20px;
}

#u312
{
	z-index: 129;
	width: 100px;
	min-height: 31px;
}

#u311-10
{
	z-index: 119;
	width: 658px;
	min-height: 171px;
	margin-left: 35px;
	margin-top: 100px;
}

#u311-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 171px;
	width: 658px;
	margin: 100px 0px 0px 35px;
}

body
{
	position: relative;
	min-width: 768px;
}

